Results 1 to 3 of 3

Thread: MCS2000 programming help

  1. #1
    pbhrph1987 No Longer Registered

    Default MCS2000 programming help

    I recently acquired a MCS2000 with fireware version R05.83, I do not know if it needs RSS or CPS. Can some one point me to the right direction. I am a new member. Thanks


  2. #2
    Join Date
    Nov 11, 2011
    Location
    /dev/null
    Posts
    240
    Thanks
    7
    Thanked 157 Times in 55 Posts
    Country: United States

    Default

    pbhrph1987,

    I moved your post to a new thread. Please don't hijack others threads with your questions. If you have a question different from the original thread, start a new thread. Your question isn't even about the same radio. His was a portable, you have a mobile. This is basic forum etiquette.

  3. #3
    Join Date
    Dec 12, 2011
    Location
    Avalon
    Posts
    1,207
    Thanks
    291
    Thanked 322 Times in 157 Posts
    Country: United States

    Default

    And to answer your question you will probably need CPS version 2.02 or 2.03